/* General Styles */


html {	
	font-size: 16px;
	background-color: #fff;
}
	
body, button, input, textarea {
	color:#707479;
	line-height: 1.4;
	font-size:100%;
	font-weight: 500;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


body, button, input, textarea, .menu li a, blockquote, .item_name {
	font-family: futura-pt, sans-serif;
}

.button, .banner-content p a {
	background:#1D76BB;
	border-radius: 0;
	position: relative;
	color:#fff!important;
	font-size: 0.875rem;
	text-transform: uppercase;
	padding:0.5rem 1rem;
	display: inline-block;
	font-weight: 800;
	border:0;
           
}


.banner-image a.button {
	position: absolute;
	bottom:60px;
	left:60px;
	z-index: 9999;
		background:#1D76BB;
	border-radius: 0;
	color:#fff!important;
	font-size: 0.875rem;
	text-transform: uppercase;
	padding:0.5rem 1rem;
	display: inline-block;
	font-weight: 800;
	border:0;
	line-height: initial;
}



input[type=search] {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance:none;
	appeerance:none;
}

a, .button {
	-webkit-backface-visibility: hidden;
	cursor: pointer;
}

a {
	text-decoration: none;
}


p {
	margin-bottom:1em;
}

p:last-of-type {
	margin-bottom:0;
}

em {
	font-style: italic;
}

strong {
	font-weight: bold;
}



.main-content.site-map h1 {
	margin-bottom:2rem;
}

.main-content.site-map ul {
	list-style: none;
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}


.main-content.site-map ul li {
	float: left;
    width: 24%;
    padding-right: 0;
    margin-bottom: 1%;
    margin-right: 1%;
}

.main-content.site-map ul li a {
	display: block;
    background: rgba(255,255,255,1);
	height:100%;	
	font-size: 1.2rem;
	padding:1rem 2rem;
}

.main-content.site-map ul li a:hover {
	background:#1D76BB;
	color:#fff;
}


section.site-map:nth-child(even) {
	background-color: #fff;
}



section.site-map:nth-child(even).main-content.site-map ul li a {
	background:rgba(240,242,246,1);
	transition: background 150ms linear;
	
}

section.site-map:nth-child(even).main-content.site-map ul li a:hover {
	background:#1D76BB;
	color:#fff;
}




#wrapper {
	overflow-x: hidden;
	margin:auto;
	border-top:100px solid transparent;
}

.text-center {
	text-align: center;
}


.padding {
	padding-top:5rem;
	padding-bottom:5rem;
}

.padding-half {
	padding-top:2.5rem;
	padding-bottom:2.5rem;
}

.padding-top {
	padding-top:5rem;
}

.padding-top-half {
	padding-top:2.5rem;
}

.padding-bottom {
	padding-bottom:5rem;	
}

.padding-bottom-half {
	padding-bottom:2.5rem;	
}



h1, h2, h3, h4, h5, h6 {
	font-weight: 500;
	margin-bottom:1rem;
	line-height: 1.2;
	width: 100%;
	color:#0D1A2E;
}


h1 {
	font-size: 2.250rem;

}

h2 {
	font-size: 1.5rem;

}

h3 {
	font-size: 1.500rem;
}

h3.heading {
	font-size: 1rem;
	font-weight: 800;
}

h4 {
	font-size: 1.25rem;
}



.pagination {
	display: block;
	width:100%;
	text-align: center;
	margin-top:3rem;
}

.pagination div {
	display: inline-block;
	padding:0 1rem;
}


.pagination div i {
	margin:0 5px;
	font-size: 0.85rem;
}


.videoWrapper {
    position: relative;
    padding-bottom: 56.5%;
    /* padding-top: 25px; */
    overflow: hidden;
    height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	bottom:0;
	right:0;
	width: 100%;
	height: 100%;
}

.menu-trigger {
	display: none;
}

.container {
	max-width:1440px;
}



.container, .row {
	position: relative;
	height:100%;
}



header {
	height:100px;
	background: #fff;
	position: fixed;
	top:0;
	width:100%;
	z-index: 99;
}

header .logo {
	float:left;
	line-height: 0;
}


header .logo img {
	max-width: 148px;
}


.mobile-menu-holder {
	display: none;
}



header .menu {
	padding:0;
	margin:0;
}

header .menu li {
	list-style: none;
	display: inline-block;
	margin:0 1rem;
	padding-bottom:10px;
	position: relative;

}



header .menu li.menu-item-has-children a:after {
	font-family: "Font Awesome 5 Pro";
	content:'\f107';
	color:#1D76BB;
	margin-left:5px;
}


header .menu li ul.sub-menu {
	display: none;
	position: absolute;
    z-index: 9;
    text-align: left;
    margin: 0;
    padding: 20px 0;
    background: #1D76BB;
    top:32px;
    left:0;
    width:220px;
}


header .menu li:hover > ul.sub-menu {
	display: block;
}



header .menu li ul.sub-menu li ul.sub-menu {
	left: 100%;
    z-index: 8;
    background: #222;
    top: -20px;
}



header .menu li ul.sub-menu li ul.sub-menu a:hover  {
	color:#fff;
	opacity: 0.6;
}

header .menu li ul.sub-menu li {
	list-style: none;
	padding:0;
	width:100%;
		padding-left:20px;
	padding-right:20px;
}

header .menu li ul.sub-menu li {
	margin:0;
}


header .menu li ul.sub-menu li a:before, header .menu li ul.sub-menu li a:after, header .menu li.menu-item-has-children ul li ul li a:after {
	display: none!important;
}

header .menu li ul.sub-menu > li.menu-item-has-children > a:after {
	display: inline-block!important;
		font-family: "Font Awesome 5 Pro";
	content:'\f054';
	color:#fff;
	margin-left:5px;
	font-size: 0.55rem;
}

header .menu li ul.sub-menu > li.menu-item-has-children:hover > a:after, header .menu li ul.sub-menu > li:hover > a {
	color:#000;
} 


header .menu li ul.sub-menu li a {
	color:#fff;
	display: block;
	padding:5px 0;
}

header li.last {
	background: #1D76BB;
	position: relative;
	padding:0 1rem;
	padding-bottom:10px;
}

header .container li a {
	font-size: 0.750rem;
	color:#0D1A2E;
	text-transform: uppercase;

}


header li a:hover, header .menu li ul.sub-menu li a:hover  {
	color:#0D1A2E;
}

header li.phone a {
	font-weight: 700;
	color:#1D76BB;
}


header li.last:before {
	content: '';
    height: 70px;
    position: absolute;
    background: #1D76BB;
    top: -200%;
    left: 0;
    width: 100%;
    z-index: 0;	
}



header .sub-menu li.last:before {
	display: none;
}

header .sub-menu li.last {
    padding-top: 8px!important;
    margin-top: 20px;
    border-top: 1px solid #3887C3;
    font-weight: 800;
    margin-top: 10px!important;
}




header .menu > li.current-menu-item:before, header .menu > li.current-menu-ancestor:before {
    content: '';
    height: 5px;
    position: absolute;
    background: #0D1A2E;
    top: -34px;
    left: 0;
    width: 100%;
    z-index: 0;
}





header li.last a {
	color:#fff;
	z-index: 1;
	position: relative;
}


#banners {
	background: #fff;

}


.banner-image {
	position: relative;
	margin:auto;
	max-width: 1680px;
	line-height: 0;
}



#banners .flex-control-nav.flex-control-paging {
	display: none;
}

#banners .custom-navigation {
    position: absolute;
    z-index: 4;
    width: 60px;
    text-align: right;
    bottom: 4rem;
    right: 1rem;
}

#banners .custom-navigation a {
	position: absolute;
}

#banners .custom-navigation a:hover {
	opacity: 0.7;
}

#banners .custom-navigation .flex-prev {

	right:4rem;
}

#banners .custom-navigation .flex-next {
	right:2rem;
}

#banners .custom-navigation .flex-disabled {
	display: none;
}

#banners h1 {
    margin: 0;
    z-index: 20;
	padding: 0;

}

#banners.flexslider .slides img {
	margin-top:0;
}

#banners .flex-viewport {
	overflow-y: visible;
}

.container {
	padding-left:4rem;
	padding-right:4rem;
}


.atternate-background section:nth-child(even) {
	background-color:#F0F2F6;
}

div.wp-caption {
	width:100%!important;
	line-height: 0;
}

div.wp-caption p {
	background: #F0F2F6;
	padding:10px;
	line-height: 1;
	color:#1D76BB;
}


.atternate-background section:nth-child(even) div.wp-caption p {
	background: #fff;
}


h1.single-blog-heading {
	float:left;
	margin-right:2rem;
	width:auto;
}

.category-select {
	float:left;
	width:220px;
	position: relative;
}




.news-categories {
	padding-bottom:2rem;
}


.category-select select {
	font-family: futura-pt, sans-serif;
	color:#0D1A2E;
	letter-spacing: 0.05rem;
	-webkit-appearance: none;
	appearance: none;
	border:1px solid #ccc;
	background:#fff;
	color:#707479;
	border-radius: 0;
	padding:0.5rem 1rem;
	font-size: 0.85rem;
	font-weight: bold;
	width:100%;
}

.category-select:after, .ginput_container.ginput_container_select:after {
font-family: "Font Awesome 5 Pro";
    content: '\f078';
    position: absolute;
    right:1rem;
    top: 9px;
    pointer-events: none;
    font-size: 0.85rem;
}

.blog-listing .post {
	display: flex;
	flex-wrap: wrap;
	margin:2rem 0;
}

.blog-listing .post-image {
	width:40%;
	float:left;
}

.blog-listing .post-content {
	width:60%;
	float:left;
	padding:0 1rem;
}


.blog-listing .post .post-content h3 {
	margin-top:0;
	margin-bottom: 0.5rem;
}

 .category-name {
	color:#0D1A2E;
	text-transform: uppercase;
	font-size: 0.625rem;
	font-weight: 500;
}

.blog-listing .post-content p {
	color:#707479;
	margin:0.5rem 0;
}

.blog-listing .post-content span.readmore {
	text-transform: uppercase;
	color:#1D76BB;
	font-weight: bold;
	font-size: 0.750rem;
}

span.readmore {
	color:#1D76BB;
}

.case-study-details .row > div .inner {
	background: #F0F2F6;
	border-top:4px solid #1D76BB;
	padding:2rem;
	min-height: 100%;
}

.single-case_studies .video-link {
margin-top:20px;	
}




.fancybox-slide--iframe .fancybox-content {
	background: transparent!important;
    width  : 800px;
    height : 600px;
    max-width  : 80%;
    max-height : 80%;
    margin: 0;
}


.fancybox-button {
	background: transparent!important;
}

.fancybox-bg {
	background:#000!important;
}

.fancybox-is-open .fancybox-bg {
	opacity: 0.85!important;
}



/*
section.banner {
	background: #f0f2f6;
	background: -moz-linear-gradient(left,  #f0f2f6 0%, #f0f2f6 50%, #ffffff 50%, #ffffff 50%);
	background: -webkit-linear-gradient(left,  #f0f2f6 0%,#f0f2f6 50%,#ffffff 50%,#ffffff 50%);
	background: linear-gradient(to right,  #f0f2f6 0%,#f0f2f6 50%,#ffffff 50%,#ffffff 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f2f6', endColorstr='#ffffff',GradientType=1 );
		
}*/

section.banner .nav {
	width:66%;
	position: absolute;
	background: #F0F2F6;
	z-index: 4;
	padding:3rem 0;
	top:0;
	}
	
section.banner h1 {
	margin:0;
	font-size:2.250rem;
	color:#1D76BB;
	text-transform: none;
	font-weight: 800;
	line-height: 1;
}


section.banner .banner-content {
    position: absolute;
    top: 30px;
    left: 30px;
    z-index: 5;
    max-width: 50%;
    background: rgba(255,255,255,0.8);
    padding: 3rem;
}

section.banner .banner-content h3 {
	font-weight: 800;
	font-size: 1rem;
	margin:1rem 0;
}


section.banner ul.slides li {
	position: relative;
}

section, header, footer {
	background: #fff;
}

.home-page-content {
	padding-left:3rem;
	position: relative;
}

.home-page-content:before {
    content: '';
	top: -7px;
    left: -5px;
    position: absolute;
    width: 50px;
    height: 50px;
    background-image: url(../images/img_ico.svg);
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 0;
}


.container a {
	color:#1D76BB;
}



.grid-buttons span {
		padding:1rem;
	color:#1D76BB;
	background: #F0F2F6;
	float:right;
	margin-left:2%;
	margin-bottom:2%;
	width:48%;
	display: block;
}

.grid-buttons span a {
	display: block;
	width:100%;
	
}


.grid-buttons i, .grid-buttons img {
	height:21px;
	width:auto;
	margin-right:15px;
	display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-size: 1.3rem;
    float:left;
}


.hide-desktop {
	display: none;
}

footer {
	background: #1D76BB;
}


footer .inner {
	padding-right:2rem;
	display: block;
	float:left;
	max-width: 30%;
}

	footer img {
	    margin: 0;
    height: auto;
    width: 100%;
    max-width: 270px;
	}


.processes .inner {
	padding:30px;
	background:#0D1A2E;
	color:#fff;
	position: relative;
}


.processes .inner:after {
	content: '';
    height: 40px;
    width: 40px;
    background-image: url(../images/img_ico.svg);
    position: absolute;
    right: -28px;
    top: 340px;
    margin-top: -20px;
    background-size: contain;
    z-index: 2;
}


.processes .inner h4 {
	color: #fff;
	margin-bottom:1.5rem;
}

.processes .inner .holder h4 {
	    overflow: hidden;
    margin-bottom: 0;
    
}


.processes .inner .holder span.toggle, #accordion span.toggle {
    width: 20px;
    height: 20px;
    float: right;
    display: block;
    top: 17px;
    position: absolute;
    right: 15px;
    color:#fff;
    
    }
    
    
    .processes .inner .holder span.toggle:after, #accordion span.toggle:after {
	    font-family: "Font Awesome 5 Pro";
	    content:'\f055';
    }

  .processes .inner .holder span.toggle.active:after, #accordion span.toggle.active:after {
	    content:'\f056';
    }



.processes .inner .holder a {
	background: transparent;
	width:50%;
	float:left;
	margin-bottom:0;
	padding-left:0;
	padding-right:0;
	
}



.processes .inner .holder a:hover {
	background: transparent;
	opacity: 0.8;
}


.processes .inner .holder {
	color:#fff;
	display: block;
	float:left;
	width:100%;
	background: rgba(255,255,255, 0.1);
	padding:0.5rem 1rem;
	margin-bottom:5px;
	position: relative;
}

.processes .col:last-child .inner {
	background:#1D76BB;
}


.processes .inner .holder:last-child {
	margin-bottom:30px;
}

.processes .col:last-child .inner:after {
	display: none;
}

.processes .inner {
	height:100%;
}

.processes .inner a {
	color:#fff;
	display: block;
	background: rgba(255,255,255, 0.1);
	padding:0.5rem 1rem;
	margin-bottom:5px;
	font-weight: bold;
	text-transform: uppercase;
}


.processes .inner .holder a {
	text-transform: uppercase;
	font-weight: 500;
	font-size: 0.857rem;
}



.processes .inner .holder h4 a {
	width:auto;
	font-size: 1rem;
	text-transform: uppercase;
	font-weight: bold;
}


	/* */



.processes div.draw {
	border-top:1px solid rgba(255,255,255,0.2); 
	margin-top:5px;
	padding-top:5px;
	
}


.processes .inner a:hover {
	background: rgba(255,255,255, 0.3);	
}


.after-care-service {
	padding:2rem;
	text-align: center;
	background:#F0F2F6;
	margin-top:3rem;
	
}


.after-care-service .inner-content {
	position:relative;
	z-index: 4;
}

.after-care-service h3, .after-care-service p {
	margin:0;
	float: none;
	display: inline-block;
	width:auto;
}

.after-care-service h3 {
	margin-right:2rem;
	font-size: 1rem;
	font-weight: 800;
}

.after-care-service p {
	color:#1D76BB;
	font-size: 0.750rem;
	text-transform: uppercase;
	font-weight: 800;
}

.after-care-service p:first-of-type {
	color:#707479;
	text-transform: none;
	font-weight: normal;
	font-size: 1.143rem;
	margin:1rem auto 2rem auto;
	max-width: 830px;
}

.after-care-service strong {
	margin:0 0.75rem;
}



.after-care-service {
	overflow: hidden;
	position: relative;
}

i.background {
	position: absolute;
    top: -40px;
    left: 30px;
    font-size: 20rem;
    transform: rotate(-20deg);
    opacity: 0.2;
}


.post h3 {
	font-size: 1rem;
	color:#1D76BB;
	font-weight: 800;
	margin-top:10px;
}

.post .post-content {
	padding-right:2rem;
}



section.clients {
	background: #263143;
}


section.clients h3 {
	color:#fff;
	font-size: 1rem;

}

section.clients .flexslider .slides img {
	max-height: 60px;
	width:auto;
	margin:1rem auto;
}


section.clients .flexslider .slides .col-xs-3 {
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}


footer h5, footer .container a {
	color:#fff;
}

footer .container a {
	font-weight: 400;
}



footer .container .footer-menu-pages li a {
	font-weight: 800;
	text-transform: uppercase;
	font-size: 0.75rem;
}


footer .container a:hover {
	color:#0D1A2E;		
}


footer h5 {
	font-size: 0.75rem;
	font-weight: 800;
	text-transform: uppercase;
	margin-bottom:0.5rem;
}

footer li {
	list-style: none;
}


footer li ul li:before {
	content:'- ';
	color:#fff;
}

footer img.footer-logo  {
	width:auto;
	height:70px;
	margin-bottom:1rem;
	margin-left:2rem;
	margin-right:0;
}

footer img.footer-logo {
	width:auto;
	height:40px;
	margin-left:0;
	clear:both;
	margin-top:2rem;
}


.flex-container a:hover,
.flex-slider a:hover {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}

.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}

.flexslider {
  margin:0;
  background: transparent;
  position: relative;
  zoom: 1;
  width:100%;
}
.flexslider .slides {
  zoom: 1;
}
.flexslider .slides img {
  height: auto;
  -moz-user-select: none;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
@-moz-document url-prefix() {
  .loading .flex-viewport {
    max-height: none;
  }
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  width:40px;
  height:40px;
  border-radius: 5px;
  text-align: center;
  line-height: 40px;
  margin-top:-20px;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  color:#1D76BB;
  background: transparent;
}
.flex-direction-nav a:before {
  font-family: "Font Awesome 5 Pro";
  font-size: 30px;
  display: inline-block;
  content: '\f104';
  font-weight: 300;


}
.flex-direction-nav a.flex-next:before {
  content: '\f105';
}
.flex-direction-nav .flex-prev {
  left: -50px;
}
.flex-direction-nav .flex-next {
  right: -50px;

}
/*.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 1;
  left: -20px;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 1;
  right: -20px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}*/
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
  z-index: -1;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a.flex-play:before {
  content: '\f003';
}
.flex-control-nav {
	width: auto;
    position: relative;
    z-index: 2;
    margin-top: 1rem;
    text-align: center;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 15px;
  height: 15px;
  display: block;
  border-radius: 100%;
  background: #ccc;
  cursor: pointer;
  text-indent: -9999px;

}
.flex-control-paging li a:hover {
  background: #263143;
}
.flex-control-paging li a.flex-active {
  background: #263143;
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  -moz-user-select: none;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}


.industries h1 {
    font-size: 1.500rem;
    color: #1D76BB;
    font-weight: 700;
    margin-bottom: -4rem;
    margin-top: 5rem;

	
}

.post-type-archive-case_studies .industries h1 {
	    margin-bottom: -5rem;
}


/* Page Styles */

.container-alt {
	background:#F0F2F6;
}


.post-type-archive-industries .container-alt:nth-child(even) {
	background:#fff;
} 


.post-type-archive-industries .container-alt:nth-child(even) .post-inner {
	background:#F0F2F6;
}



.main-content {
	font-weight: 400;
}

.main-content.alt {
	background: #F0F2F6;
}

.main-content h1 {
	font-size: 1.500rem;
	color:#1D76BB;	
	font-weight: 800;	
}

.main-content h2 {
	font-size: 1.5rem;
}

.main-content h4 {
	color:#1D76BB;
	font-weight: 800;
	margin-bottom:0.5rem;
	margin-top:1rem;
}

.main-content .grid-buttons {
	background: #F0F2F6;
	padding:3rem;
	min-height: 100%;
}

.grid-layout .col {
	margin:0.5rem auto;
}

.main-content .col-xs-6 {
	margin-bottom:1rem;
}

.main-content .grid-buttons h4 {
	margin-top:0;
}

.main-content .grid-buttons p {
	padding-left:2.3rem;
}


.main-content .grid-buttons i {
	margin-top:2px;
	color:#1D76BB;
}

.team-member-holder {
	padding:0 2rem;
}

.team-member-holder h3 {
	color:#1D76BB;
	font-size: 1rem;
	font-weight: 800;
	margin-bottom:0.5rem;
	margin-top:1rem;
}

.team-member-holder p {
	line-height: 1.3;
}

.team-member-holder p.team-title {
	font-size: 0.75rem;
	color:#0D1A2E;
	font-weight: 800;
}

.team-member-holder p a {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 0.75rem;
}













.media .row:before {
    content: '';
    border-right: 1px solid #ccc;
    position: absolute;
    left: 50%;
    display: block;
    height: 100%;
}


.media .row .span_6 {
    margin: -50px 0 0 0;
}




.media .row .span_6:first-child {
    margin-top: 0;
}

.media .row .date {
	
}


.media .row .icon {
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    position: absolute;
    font-weight: bold;
    text-align: center;
    line-height: 60px;
    border-radius: 100%;
    background-image:url(../images/ico_about_timeline.svg);
    background-repeat: no-repeat;
}



.media .row .span_6:nth-child(odd) .icon {
    right: -143px;
}

.media .row .span_6:nth-child(even) .icon {
    left: -143px;
}


.media .row .span_6:nth-child(odd) {
    padding-right: 7em;
    position: relative;
    margin-left: 0;
    width: 50%;
    float: left;
    clear: right;
}

.media .row .span_6:nth-child(even) {
    padding-left: 7em;
    position: relative;
    width: 50%;
    clear: left;
    float: right;
    margin-top:120px;
}

.media .box {
    padding: 3em;
    background: #1D76BB;
    position: relative;
}

.media .row .span_6:nth-child(even) .box:after {
    content: '';
    width: 0;
    height: 0;
	border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-right: 15px solid #1D76BB;
    position: absolute;
	top: 50%;
    transform: translateY(-50%);
    left: -15px;
}


.media .row .span_6:nth-child(odd) .box:after {
    content: '';
    width: 0;
    height: 0;
	border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 15px solid #1D76BB;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -15px;
}


.media .row .span_6:nth-child(odd) .box {
	padding-left:5rem;
}

.media .row .span_6:nth-child(odd) .box .date {
	position: absolute;
	left:0;
	top:0;
	bottom:0;
	width:3rem;
	background: #2E80C1;
	color:#fff;
	font-weight: bold;
}

.media .row .span_6:nth-child(odd) .box .date span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%,-50%,0) rotate(-90deg);
}


.media .row .span_6:nth-child(even) .box {
	padding-right:5rem;
}

.media .row .span_6:nth-child(even) .box .date {
	position: absolute;
	right:0;
	top:0;
	bottom:0;
	width:3rem;
	background: #2E80C1;
	color:#fff;
	font-weight: bold;
}

.media .row .span_6:nth-child(even) .box .date span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%,-50%,0) rotate(90deg);
}


.media h3 {
	color:#fff;
	margin-bottom:0.5rem;
	font-weight: 800;
	font-size: 1rem;
}

.media .box p {
	color:#fff;
}

.media .box {
	text-align: left;
}



#tabwrap {
	margin-bottom:1.5rem;
}

/* Product Templates */


.post-inner {
	background: #fff;
	overflow: hidden;
	transition: all 150ms linear;
	margin-bottom:1rem;
}


.post-inner a {
	display: flex;
}

.post-inner:hover {
	box-shadow: 0 0 10px rgba(0,0,0,0.05);
}


.post-inner img {
	max-width: 200px;
	float:left;
	margin-right:2rem;
}

.post-inner-content {
	padding:1rem 2rem 1rem 1rem;
}


.post-inner a h3 {
	color:#1D76BB;
}

.post-inner a p {
	color:#707479;
}

.post-inner h3 {
	font-size: 1rem;
	color:#1D76BB;
	margin-bottom:0.25rem;
	font-weight: 800;
}




/* Single Product Styles */

.main-content .grid-layout {
	margin-top:2rem;
}

.main-content .grid-buttons.single {
	min-height: auto;
	margin-top:1rem;
}

.main-content .applications {
	padding:2rem 2rem 1rem 2rem;
	background:#1D76BB;
	color:#fff;
}

.main-content .applications a {
	color:#fff;
}



.container-alt h1 {
	margin:0;
}

.main-content .applications .inner {
	background: rgba(255,255,255,0.1);
	padding:1rem;	
	overflow: hidden;
	position: relative;
}

.main-content .applications h3 {
	font-size: 1rem;
	font-weight: 800;
	color:#fff;
	
}

.main-content .applications h4 {
	text-transform: uppercase;
	font-size:0.75rem ;
	font-weight: 800;	
	color:#fff;
	margin:0;
	padding:0;
}


h4.blue_title {
	font-weight:bold;
	color:#1D76BB;
	margin-bottom:1rem;
	
	
}

.main-content ul {
	margin-top:1rem;
	margin-bottom:1rem;
	margin-top: 1rem;
    margin-bottom: 1rem;
    list-style-position: outside;
    padding-left: 1.2rem;
}

.social-engagement .inner {
	padding:1rem 2rem;
	border-top:10px solid #1D76BB;
	background:#F0F2F6;
}

.main-content.social-engagement h4 {
	text-transform: uppercase;
	color:#707479;
	font-size: 0.750rem;	
}

.main-content .applications ul {
	list-style: none;
	padding: 0;
}

.main-content .applications ul li {
	float:left;
	width:50%;
	padding-right:1rem;
	font-size: 0.75rem;
	text-transform: uppercase;
	margin:0.5rem 0;
	font-weight: 500;
}


.main-content .applications ul li a {
	text-decoration: underline;
}

.main-content .applications ul li a:hover {
	color:#0D1A2E;
}

.related-posts h3 {
	margin-bottom:2.5rem;
}

.main-content .applications .inner{
	margin:1rem 0;
}


.tab_content {
	max-width: 1140px;
	margin:auto;
}

.social a {
	margin-right:0.5rem;
}


.tab_content h3 {
	color:#1D76BB;
	margin-bottom0.5rem;
	font-weight: 800;
	font-size: 1rem;
}


#tabwrap ul.tabs {
	text-align: center;
}

#tabwrap ul.tabs li {
	list-style: none;
	display: inline-block;

}

#tabwrap ul.tabs li a { 
	padding:1rem 2rem;
	background: #1D76BB;
	position: relative;
	display: block;
}



#tabwrap ul.tabs li.current a {
	background:#0D1A2E;
} 

#tabwrap ul.tabs li.current a:after {
	content:'';
	position: absolute;
	bottom:-10px;
	width: 0; 
	height: 0; 
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #0D1A2E;
	left:50%;
	transform: translateX(-50%);
}

#tabwrap ul.tabs li a {
	color:#fff;
}


#industry_gallery p {
	background: #fff;
	padding:10px;
	color: #1D76BB;
}


#testimonials .flex-control-nav, #clients .flex-control-nav {
	display: none;
}

#testimonials .flex-direction-nav, #clients .flex-direction-nav {
	display: block;
}




#testimonials .flex-direction-nav a  {
	color:#263143;
}


#testimonials img {
	width:auto;
	margin:0 auto 2rem auto;
}

#testimonials h2 {
	font-weight: 800;
	font-size: 1.5rem;
	line-height: 1.3;
}

#testimonials p {
	margin:1.5rem 0;
}

#testimonials a {
	text-transform: uppercase;
	font-size: 0.75rem;
	font-weight: 800;
}

#testimonials a i {
	margin-left:5px;
}

#testimonials  a:hover {
	color:#0D1A2E;
}


#testimonials .flex-direction-nav .flex-next {
	right:-200px;
	}
	
#testimonials .flex-direction-nav .flex-prev {
	left:-200px;
	}
	


.single-post h1 {
	font-size: 1.500rem;
	padding:0 2rem;
	padding-top:2.5rem
}


.single-post-header {
		
}

.single-post-header img {
	margin-bottom:-20rem;
}


.single-post-header .category-name {
	padding-bottom:2.5rem;
	display: block;
}

.single-post-content {
	padding-top:25rem;
}





.page-template-page-aftercare-service .atternate-background h3 {
	color: #1D76BB;
    font-size: 1.2rem;
    font-weight: bold;
}


.page-template-page-contact .main-content h1 {
	font-weight:1.500rem;
	font-weight: bold;
}

.page-template-page-contact .main-content .contact-details {
	margin-top:3rem;
}

.page-template-page-contact .main-content .contact-details p {
	color:#707479;
	font-size: 0.75rem;
	text-transform: uppercase;
	margin-bottom:0;
	font-weight: 500;
}

.page-template-page-contact .main-content .contact-details h2 {
	font-size: 1.5rem;
	color:#0D1A2E;
	font-weight: 400;
	margin-bottom:2rem;
}


.page-template-page-contact .main-content .contact-details h3 {
		font-size: 1.5rem;
	color:#1D76BB;
	font-weight: 400;
	margin-bottom:2rem;
}

.page-template-page-contact .main-content .contact-details p a strong {
	color:#1D76BB;
	
}


body .gform_wrapper .top_label .gfield_label {
	font-size: 0.75rem;
	font-weight: 500;
	color:#0D1A2E;
	text-transform: uppercase;
}

body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), select, textarea {
	padding:0.5rem 1rem!important;
	border:1px solid #ccc;
	background: #fff;
	-webkit-appearance: none;
	appearance: none;
	border-radius: 0;
}


body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus, select:focus, textarea:focus {
	border-color:#1D76BB;
}


.ginput_container.ginput_container_select {
	position: relative;

}


.ginput_container.ginput_container_select:after { 
	top:13px;
	}


body .gform_wrapper.gf_browser_chrome .gfield_checkbox li input, body .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], body .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
	margin-top:1px;
}

body .ginput_container.ginput_container_radio li {
	display: inline-block;
    margin-right: 1rem;
    margin-top: 8px;
    margin-bottom: 0;
}

body .gchoice_select_all, .gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label, body .gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
	color:#1D76BB;
	font-weight: normal;
}

body .gform_wrapper .gfield_required {
	color:#0D1A2E;
}


body .gform_wrapper img {
	width:23px;
	height:auto;
}

body .gform_wrapper div.validation_error {
	display: none;
}


body .gform_wrapper .top_label li.gfield.gf_left_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker), body .gform_wrapper .top_label li.gfield.gf_right_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker) {
	margin:0;
}


body .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .gform_wrapper li.gfield_error textarea {
	border-color: #FA0001;
}

body .gform_wrapper .field_description_below .gfield_description {
	padding-top:5px;
}

body .gform_wrapper .validation_message {
	font-weight: normal;
	color:#FA0001;
}


body .gform_wrapper li.gfield.gfield_error, body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent;
    margin-bottom: 6px!important;
    border-top: none;
    border-bottom: none;
    padding-bottom:0;
    padding-top: 0;
    box-sizing: border-box;
}








